.nav .nav__wrap {
    margin-left: auto;
    width: auto;
	  margin-bottom: 0 !important;
}
.banner-content-ui .elementor-widget-wrap {
    -webkit-backdrop-filter: blur(45px);
    backdrop-filter: blur(45px);
}
.banner-content-ui .home-banner-text .elementor-widget-wrap {
    -webkit-backdrop-filter: none;
    backdrop-filter: none;
}
.home-banner-text .elementor-widget-text-editor {
	max-width: 590px; 
}
.services-offerings .elementor-section {
    height: 100%;
}
.services-offerings .list-center{
    display:flex;
    justify-content: center;
}
.services-offerings .elementor-widget-container ul {
    padding-left: 25px;
    display: inline-grid;
}
.how-it-works-box .elementor-widget-wrap{
    max-width: 660px;
    margin-left: auto !important;
}
.built-access-box .elementor-widget-wrap {
    max-width: 715px;
    margin-left: auto !important;
}
.our-service-items .elementor-widget-text-editor {
    max-width: 280px;
}
.nav .nav__menu > li .ui-arrow-down{
  display: inline-flex;
  color: #289F37;
  font-size: 14px;
  margin-left: 5px;
  font-weight: 100;
}
.nav__holder .nav__right {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  background-color: #39B549;
  border: none;
  padding-block: 12px;
  /* For now disable the login button */
  display: none !important;
}
.nav--default .nav__menu>li.active>a, 
.nav--default .nav__menu>li>a:focus, 
.nav--default .nav__menu>li>a:hover,
.nav--default .nav__dropdown-menu > li > a:hover, 
.nav--default .nav__dropdown-menu > li > a:focus{
    color: #1b75bb !important;
}
.nav.nav--default .nav__menu li.get-started a {
  background-color: #39B549;
  color: #fff;
  border-radius: 30px;
  line-height: normal;
  padding: 5px 10px;
  text-transform: uppercase;
}
.nav.nav--default .nav__menu li.get-started a:hover,
.nav.nav--default .nav__menu li.get-started a:focus{
    color: #fff !important;
}
.nav .nav__menu li.get-started {
  padding-right: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}
.nav__menu li.get-started a:hover,
.nav__menu li.get-started a:focus {
  color: #fff;
}
.nav--default .nav__btn {
  background-color: transparent !important;
  padding: 0;
  font-weight: 400;
  border-radius: 0;
  font-family: 'Poppins', sans-serif;
  position: relative;
  border: none;
  line-height: normal;
  display: inline-flex;
  align-items: center;
}
.nav.nav--default {
  position: relative;
  transition: all ease-in-out 0.2s;
}
a:hover{
    text-decoration: none;
}
.nav .nav__btn-holder {
    display: flex;
    justify-content: flex-end;
    max-width: 1300px;
    width: 100%;
    margin-inline: auto;
    padding-inline: 15px;
}
.nav__header .logo {
    margin: 0 auto;
    width: 171px;
}
.nav .nav__menu {
    width: 100%;
    justify-content: center;
}
.nav.nav--default .nav__menu li a {
    color: #525B63 ;
    font-size: 14px;
    font-weight: 400;
    font-family: "Poppins", sans-serif;
    cursor: pointer;
    text-decoration: none !important;
}
.click-here-button .elementor-button-icon {
    display: flex;
    align-items: flex-end;
}
.click-here-button .elementor-button-icon svg {
    width: 45px;
    height: 45px;
    margin-bottom: 21px;
}
.nav__icon-toggle {
    background-size: 20px;
}
.nav__header .nav__icon-toggle-bar {
    width: 20px;
    height: 3px;
    background-color: #525B63;
}
.nav__icon-toggle[aria-expanded="true"] .nav__icon-toggle-bar {
    background-color: #525b63;
}
.nav__icon-toggle[aria-expanded="true"] {
    background: url("../img/cross-button.svg") center right no-repeat;
    background-size: 20px;
}
.nav__icon-toggle[aria-expanded="true"] .nav__icon-toggle-bar {
    background-color: transparent;
}
.nav .nav__menu > li > a {
    color: #212326;
}

.nav--transparent .logo-light {
    width: 100%;
}
.page-404-section .btn--md:after {
    content: "";
    width: 30px;
    height: 30px;
    display: inline-block;
    position: absolute;
    top: 0;
    right: 10px;
    bottom: 0;
    margin: auto;
    background: url("../img/button-arrow.svg") center no-repeat;
}
	.elementor-tab-title a {
    padding-right: 29px;
			display: flex;
	}
section.section-no-gap .elementor-column-gap-no,
section.section-no-gap .elementor-column-gap-no .elementor-element-populated {
    padding: 0;
}

/* Footer Style */
.footer {
    background: #32A841 !important;
}
.footer .footer__widgets .footer__col-1 p {
    letter-spacing: 0.01em;
    color: #FFFFFF;
    font-weight: 400;
    font-size: 14px;
    margin: 0;
    display: inline-flex;
}
.footer .footer__widgets {
    padding: 45px 0 52px;
    margin: 0;
}
.footer .footer__widgets .widget {
    margin: 0;
}
.footer .footer__widgets .widget strong {
    color: #FFFFFF;
    display: block;
    margin-top: 30px;
    font-weight: 600;
}
.footer .footer__col-2 h2,
.footer .footer__col-3 h2 {
    letter-spacing: 0.18px;
    color: #FFFFFF;
    font-weight: 600;
    font-size: 16px;
    margin: 0;
    font-family: 'Poppins', sans-serif;
}
.footer .widget li a {
    letter-spacing: 0.18px;
    color: #FFFFFF !important;
    font-size: 16px;
}
.footer .widget li a u {
    text-decoration: none;
}
.footer .widget p {
    margin: 0;
    color: #FFFFFF;
    font-size: 16px;
}
.footer .widget p a {
    color: #FFFFFF;
}
.footer .widget li a:hover,
.footer .widget p a:hover {
    color: #FFFFFF;
    text-decoration: underline;
}
.footer .footer__bottom {
    display: none;
}
.heading-with-underline h2 span:after {
    content: "";
    background: url("../img/shape.svg") center no-repeat;
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    height: 25px;
    background-size: contain;
    margin-top: -10px;
}
.process-step-box .elementor-icon svg {
    height: auto;
    margin-bottom: 40px;
}

.divider-arrow-down .elementor-button-icon svg {
    width: 45px;
    height: 45px;
}
.schedule-footer-btn .elementor-button-wrapper .elementor-button-link .elementor-button-content-wrapper {
    align-items: center;
}
.schedule-footer-btn .elementor-button-wrapper .elementor-button-link {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px;
}
.schedule-footer-btn .elementor-button-wrapper .elementor-button-link svg {
    width: 24px;
    height: 24px;
    display: inline-flex;
    margin-left: 5px;
}
.make-dicision-txt .elementor-widget-container a {
    color: #525B63;
    font-weight: 600;
}
.step-form-widget .elementor-shortcode {
    display: flex;
    width: 100%;
    justify-content: flex-end;
}
.sticky-column {
    position: sticky;
    position: -webkit-sticky;
    top: 10px;
}
.sticky-column .elementor-widget-wrap {
    display: block !important;
}
.footer__col-1 .wp-block-image img {
    width: 175px;
}
.fifth-step .choose-timeslot ul .date-not-available {
    height: 240px;
}
.step-form .form-check {
    align-items: flex-start;
}
.page-404-section .page-404__title {
    color: #1B75BB;
    letter-spacing: 0.01em;
    text-transform: uppercase;
    font-size: 36px;
    font-family: 'Aptly', sans-serif;
    line-height: 48px;
    margin: 0 0 27px;
}
.page-404-section .page-404__text {
    color: #525B63;
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    font-size: 18px;
    margin-bottom: 30px;
}
.page-404-section .btn--md {
    background: #289336;
    border-radius: 30px;
    font-family: 'Poppins', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 22px;
    text-transform: uppercase;
    padding: 12px 60px 12px 20px;
}
.page-404-section .btn--md:hover {
    background-color: #39B549;
}
.page-404-section {
    padding: 300px 0 200px;
}
.nav--transparent .nav__menu>li>a {
    color: #525B63;
}

.accordian-wrapper .elementor-accordion-item {
    margin: 0;
    border-radius: 0;
    padding: 30px 0;
}
.accordian-wrapper .elementor-accordion-item:not(:last-of-type) {
    border-bottom: 2px solid #D0E6F0 !important;
}
.accordian-wrapper .elementor-tab-title .elementor-accordion-icon svg {
    width: 35px !important;
    height: 35px !important;
}
.accordian-wrapper .elementor-tab-title .elementor-accordion-icon {
    right: 14px;
    top: -2px;
}

.accordian-wrapper .elementor-tab-content {
    margin-top: 30px;
}
.navigator-listing .elementor-widget-container {
    display: inline-block;
    padding-left: 60px !important;
    padding-right: 60px !important;
}
section.faq-box {
    position: absolute;
    left: 0;
    right: 0;
}
.section-no-gap .faq-listing ul li span {
    background: #D0E6F0;
    border-radius: 40px;
    padding: 20px 40px;
    font-family: 'Aptly', sans-serif !important;
    font-style: normal;
    font-weight: 700;
    font-size: 36px;
    color: #1B75BB;
    letter-spacing: 0.01em;
    text-transform: uppercase;
    line-height: 49px;
    position: relative;
    margin-bottom: 50px;
}
.section-no-gap .faq-listing ul li span:after {
    content: "";
    width: 20px;
    height: 20px;
    display: inline-flex;
    position: absolute;
    background: #d0e6f0;
    bottom: -10px;
    right: 60px;
    transform: rotate(45deg);
}
.section-no-gap .faq-listing ul li:nth-child(even) span:after {
    right: auto;
    left: 60px;
}
.tabs-container-ui ul {
    border: 2px solid rgba(27, 117, 187, 0.2);
    border-radius: 20px;
    display: inline-flex !important;
}
.tabs-container-ui ul li {
    margin: 0 !important;
}
.tabs-container-ui ul li span {
    font-weight: 600;
    font-size: 18px;
    font-family: 'Poppins', sans-serif;
    color: #525B63;
    padding: 20px 30px;
    cursor: pointer;
}
.tabs-container-ui ul li.active span {
    background: #FFFFFF;
    border-radius: 20px;
    color: #1b75bb;
}
.tabs-main-container.what-included-active>.elementor-element-populated {
    background-color: #D0EDD4 !important;
}
.how-it-work-box .elementor-icon svg {
    height: auto !important;
}
.we-treat-box .elementor-icon-list-item .elementor-icon-list-icon svg {
    max-width: 90px;
    width: 100%;
    margin: 0 !important;
    height: auto;
}
.we-treat-box .elementor-icon-list-item .elementor-icon-list-text {
    padding: 0;
    font-family: 'Aptly', sans-serif;
}
.icon-box-container .elementor-widget {
    margin: 0;
}
.how-it-work-box .elementor-widget-container p.elementor-heading-title {
    max-width: 384px;
    margin: 0 auto;
}
.how-it-work-box .elementor-element {
    margin-bottom: 17px;
}
.how-it-work-box .elementor-element-populated {
    padding: 0 10px !important;
}
.how-it-work-box .elementor-element.para {
    margin-bottom: 0px;
}
.test-kit-img.elementor-element {
    margin-bottom: 3px;
}
.who-we-are-box .elementor-widget-container strong {
    font-weight: 600;
}
.who-we-are-box .elementor-widget-container p:last-child {
    margin-block: 25px 0;
}
.who-we-are-box.divider-line {
    border-left: 2px solid #1b75bb3b;
}
.we-treat-box .elementor-element p.elementor-heading-title {
    max-width: 384px;
}
.make-dicision-txt ul {
    margin-top: 20px;
    padding-left: 25px;
}
.make-dicision-txt ul li {
    margin-bottom: 20px;
}
.single-line-btn .elementor-button-icon svg {
    width: 30px;
}
.single-line-btn .elementor-button-text {
    display: flex;
    align-items: center;
}
.nav .nav__menu li.active > a {
    color: #525b63 !important;
    font-weight: 700;
}
.clinic-map{
	min-height: 420px;
}

/* FAQ Style Start */
.panel-group .panel-title {
    margin: 0;
}
.panel-group .panel:not(:last-child) {
    border-bottom: 2px solid #D0E6F0;
}
.panel-group .panel-body {
    font-weight: 400;
    font-size: 18px;
    padding-bottom: 30px;
    font-family: 'Poppins', sans-serif;
    line-height: 24px;
    color: #525B63;
}
.accordion-section {
    margin-bottom: 50px;
}
.panel-default>.panel-heading {
  color: #333;
  padding: 32px 0;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.panel-default>.panel-heading a {
  display: flex;
  font-family: 'Poppins', sans-serif;
  font-weight: 600;
  font-size: 22px;
  color: #1B75BB;
  letter-spacing: 0.01em;
  position: relative;
  padding-right: 50px;
  align-items: center;
}
.panel-default>.panel-heading a:after{
    content: "";
    width: 35px;
    height: 35px;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}
.panel-default>.panel-heading a[aria-expanded="true"]:after {
    background: url("../img/min-icon.svg") center no-repeat;
}
.panel-default>.panel-heading a[aria-expanded="false"]:after {
    background: url("../img/pluse-icon.svg") center no-repeat;
}
.accordion-option {
  width: 100%;
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
}
.accordion-option .title {
  font-family: 'Aptly', sans-serif;
  font-weight: 700;
  font-size: 70px;
  color: #289336;
  margin: 0;
  line-height: normal;
  padding: 0;
}
.accordion-option > a {
  font-size: 18px;
  color: #1B75BB;
  font-family: 'Poppins', sans-serif;
  text-decoration: underline;
}
.accordion-option > a:before {
  content: "Open All";
  display: inline-flex;
  margin-bottom: 18px;
}
.accordion-option > a.active:before {
  content: "Close All";
  display: inline-flex;
  margin-bottom: 18px;
}
.heading-btm-0{
    margin-bottom: 0 !important;
}
/* Elementor Faq Style */
.open-all-acc .elementor-button {
    cursor: pointer;
}
.open-all-acc .elementor-button .elementor-button-text {
    font-size: 0;
    cursor: pointer;
}
.open-all-acc .elementor-button.all-active .elementor-button-text:after {
    content: "Close All";
    font-family: "Poppins", Sans-serif;
    font-size: 18px;
    font-weight: 400;
    text-decoration: underline;
    color: #1B75BB;
}
.open-all-acc .elementor-button .elementor-button-text:after{
    content: "Open All";
    font-family: "Poppins", Sans-serif;
    font-size: 18px;
    font-weight: 400;
    text-decoration: underline;
    color: #1B75BB;
}
.scroll-block-mr-0 .elementor-widget-html {
    margin: 0;
}
.custom-html-widget {
    margin: 0 !important;
}
.nowrap-txt {
    white-space: nowrap;
}
.accordian-wrapper .elementor-widget-container {
    background-color: transparent !important;
}

/*  Style 2024*/
.white-box {
    height: 100%;
    display: flex;
    align-items: center;
}
.white-box h3.elementor-icon-box-title {
    margin-bottom: 0;
}
.white-box > .elementor-column-gap-no {
    width: 100%;
    padding: 0 !important;
}
.bussiness-heading h2 span:first-child {
    color: inherit;
}
.font-weight-600 strong {
    font-weight: 600;
}
.responsive-arrow-size .elementor-button-icon {
    margin-left: 20px !important;
}
.all-action .open-all-acc {
    margin-bottom: 28px;
    position: relative;
    z-index: 1;
}
.banner-content-ui .elementor-container {
    margin-left: 0;
}
.nav--default .nav__dropdown-menu > li.current-menu-item a{
    font-weight: 700;
}
.ordering-section ul li a:hover{
    color: #1b75bb;
}
.hep-treat-sec.max-w-612 {
    max-width: 612px;
    margin-inline: auto;
}
.hep-treat-sec.max-w-612 .elementor-icon svg,
.ic-auto-height  .elementor-icon svg {
    height: auto !important;
}
span.nowrap {
    white-space: nowrap;
}
.tabs-group-section .elementor-tab-content p {
    margin-bottom: 0 !important;
}
.content-pages ol, .content-pages ul {
    padding-left: 20px;
}
.serv-pg-des .elementor-widget-container em {
    color: #27aae0;
    font-weight: 700;
}
.ordering-section .order-1 {
    order: initial;
}
.ordering-section .order-2 {
    order: initial;
}
.loc-list-cont p br{
    display: block !important;
}


/* FAQ Style End */
@media (min-width: 768px) and (max-width: 1300px) {
    .elementor-section .elementor-column-gap-no {
        padding: 0 20px;
    }
}
@media (min-width: 768px) and (max-width: 1200px) {
    .treat-hep-sec .elementor-container {
        flex-flow: row wrap;
    }
    .treat-hep-sec .help-prevent{
        width: 100% !important;
        margin-bottom: 50px;
    }
    .treat-hep-sec  .how-hiv-treated{
        width: 100% !important;
    }
    .treat-hep-sec .help-prevent .elementor-widget-wrap{
        margin: 0 !important;
    }
    .treat-hep-sec  .how-hiv-treated .elementor-widget-wrap{
        padding-left: 0 !important;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .col-lg-4.col-md-6.footer__col-1{
        flex: 0 0 100%;
        max-width: 100%;
        margin-bottom: 35px;
    }
   .footer__widgets  .footer__col-1 .widget{
        margin-top: 15px;
    }
    .info-box-with-icon .elementor-icon-box-title {
        font-size: 26px !important;
    }
    .info-box-with-icon  .elementor-icon{
       font-size: 45px  !important;
    }
    .theree-boxes-section .elementor-inner-section .elementor-column-gap-no {
        padding: 0 10px;
    }
}
@media (min-width: 768px) and (max-width: 1100px) {
    section.faq-box {
        position: relative;
        top: -100px;
    }
    .navigator-listing ul li {
        margin: 0 20px !important;
    }
    .navigator-listing ul li:after {
        right: -20px !important;
    }
    .navigator-listing ul li a {
        font-size: 16px !important;
    }
    .we-treat-box .elementor-icon-list-item .elementor-icon-list-icon svg{
        max-width: 65px;
    }
    #add-widget-mobile .elementor-widget-container {
        width: 100%;
    }
}
@media (max-width: 1400px) and (min-width: 1200px) {
    .all-home-test-kit .elementor-heading-title {
        font-size: 60px !important;
    }
    .step-form .form-check input[type=radio]:checked:after {
        top: -2px;
    }
    .step-heading {
        font-size: 26px;
    }
    .step-form .form-check label {
        font-size: 22px;
    }
    .theree-boxes-section .elementor-widget-wrap .elementor-section {
        padding: 20px 10px;
        height: 100%;
    }
    .theree-boxes-section .elementor-widget-wrap .elementor-section .elementor-icon-box-icon .elementor-icon {
        font-size: 60px;
    }
    .theree-boxes-section .elementor-widget-wrap .elementor-section .elementor-icon-box-title {
        margin: 0;
    }
    .how-ti-works-3 {
        padding-right: 30px;
    }
}
@media (max-width: 1600px)  and (min-width: 1370px)  {
    .treat-hep-sec .help-prevent .main-heading h2.elementor-heading-title,
     .treat-hep-sec .how-hiv-treated .main-heading h2.elementor-heading-title{
        font-size: 58px !important;
    }
    .treat-hep-sec .how-hiv-treated .hep-treat-sec{
        padding: 70px !important;
    }
}
@media (max-width: 1540px) and (min-width: 1200px) {
    .how-ti-works-3 {
        padding-right: 40px;
    }
    .theree-boxes-section .elementor-section .elementor-column-gap-no {
        padding: 0;
    }
    .your-business-section.elementor-element {
        margin-top: 0 !important;
    }
}
@media (max-width: 1199px) and (min-width: 1026px){
    .get-started-section .elementor-column-gap-no {
        flex-flow: row wrap;
        display: flex;
    }
    .get-started-section .elementor-column-gap-no .elementor-col-50 {
        width: 100%;
    }
    .get-started-section .step-form {
        max-width: 460px;
        margin: 15px auto 30px;
        position: relative !important;
        top: auto !important;
    }
    .theree-boxes-section .elementor-section .elementor-column-gap-no {
        padding: 0;
    }
}
@media (max-width: 1550px) and (min-width: 992px) {
    .your-health-text .elementor-widget-container {
        padding-right: 40px !important;
    }
}
@media (max-width: 992px) {
    .nav {
        top: 5px;
        border-radius: 10px;
        box-shadow: inherit;
        border: none;
        background: transparent !important;
    }
    .nav .nav__header {
        position: fixed;
        width: 100% !important;
        right: 0;
        left: 0;
        padding: 0 30px;
        border-radius: 0;
        z-index: 1;
        background: #fff;
        border: 1px solid #ececec;
        box-shadow: 0 2px 18px rgba(0,0,0,.12);
    }
    .nav.nav--default{
        /* padding-top: 30px; */
        top: 0;
    }
    .nav__holder .nav__right{
        position: fixed;
        /* D-none for this release */
        display: none !important;
        padding-block: 7px;
    }
    .nav__holder .nav__right .nav__btn {
        margin-bottom: 0;
        margin-left: auto;
        width: auto;
    }
    .nav .nav__btn-holder{
        padding-inline: 30px;
    }
    .nav.nav--default .nav__menu li.get-started a {
        height: auto;
        width: 100%;
        text-align: center;
        margin-block: 20px;
        padding: 6px 10px;
    }
    .nav .nav__wrap {
        width: 100%;
        border: none;
        visibility: hidden;
        opacity: 0;
        transition: all ease-in-out 0.1s;
        position: fixed;
    }
    .nav .nav__wrap.show {
        left: 0;
        top: 0;
        bottom: 0;
        background: #fff;
        padding: 75px 30px 30px;
        opacity: 1;
        visibility: visible;
        transition: all ease-in-out 0.1s;
    }
    .nav__icon-toggle:after {
        content: "";
        position: absolute;
        left: -20px;
        top: -13px;
        bottom: -14px;
        border-left: 1px solid #ECECEC;
    }
    .nav__dropdown-trigger{
        left: 0;
        right: 0 !important;
        width: 100% !important;
        justify-content: flex-end;
    }
    .nav__dropdown-trigger--is-open {
        transform: rotateX(180deg) !important;
    }
    .location-banner .elementor-inner-section.location-sec-box {
        background:none!important;
        max-width: 100%;
    }
    .elementor-section.hep-testing-boxes { width:auto !important; margin: 0px -15px; }
    .elementor-section.hep-bg-get-started { width:calc(100% + 30px) !important; margin:-1px -15px 0px -15px; }
    .elementor-section.hep-treat-sec { width:calc(100% + 30px) !important; margin:-1px -15px 0px -15px; }
    .hep-talk-prof-sec .elementor-container.elementor-column-gap-default { padding: 0px; }
    .hep-faq-sec .elementor-container.elementor-column-gap-default { padding: 0px; }
    .make-dicision-txt ul{
        padding-left: 20px;
    }
    .page h1 br, .page h2 br, .page h3 br, .page h4 br, .page h5 br, .page h6 br, .page p br {
        display: none;
    }
}
/* Responsive style start  */
@media (max-width: 767px) {
    .home-test-list .elementor-icon-list-item {
        align-items: flex-start !important;
    }
    .home-test-list .elementor-icon-list-item .elementor-icon-list-icon {
        margin-top: 3px;
    }
    .responsive-arrow-size .elementor-button-icon svg {
        width: 24px;
        height: 24px;
    }
    .responsive-arrow-size .elementor-button-content-wrapper{
        align-items: center;
    }
    .click-here-button .elementor-button-icon svg {
        width: 21px;
        height: 21px;
        margin-bottom: 16px;
    }
    .footer .footer__widgets {
        padding: 45px 0 90px;
    }
    .location-banner .elementor-background-overlay {
        background:none!important;
    }
    .all-action .open-all-acc{
        margin-bottom: 20px;
    }
    .no-insurance-modal,
    .have-medicare-modal {
        height: 400px;
        padding: 28px;
        border-radius: 50px;
    }
    .have-medicare-modal .pop-body .content {
        min-height: 280px;
    }
    .accordian-wrapper .elementor-accordion-item p {
        margin-bottom: 0;
    }
    .no-insurance-modal .pop-body p,
    .have-medicare-modal .pop-body p,
    .no-insurance-modal .pop-body a,
    .have-medicare-modal .pop-body a {
        font-size: 16px;
        line-height: 22px;
    }
    .info-box-with-icon .elementor-icon-box-content {
        display: flex;
        align-items: center;
    }
    .test-kit-section {
        background-size: contain !important;
        background-position: top center !important;
    }
    .responsive-arrow-size .elementor-button-icon {
        margin-left: 10px !important;
    }
    .step-form {
        max-width: 360px;
    }

    .footer .footer__bottom {
        /* For now it disabled */
        /* display: flex; */
        padding: 0;
        background: #289336;
        position: fixed;
        bottom: 0;
        left: 0;
        right: 0;
        z-index: 9;
    }
    .heading-with-underline h2 span:after{
        margin-top: -6px;
    }
    .footer .footer__bottom .copyright {
        font-size: 0;
        display: flex;
    }
    .footer .footer__bottom .copyright a {
        font-weight: 600;
        font-size: 14px;
        font-family: 'Poppins', sans-serif;
        display: flex;
        align-items: center;
        height: 44px;
        width: 100%;
        color: #FFFFFF;
        justify-content: center;
        text-transform: uppercase;
    }
    .footer .footer__widgets {
        padding: 45px 0 80px;
    }
    .footer__col-1 .wp-block-image {
        margin: 0;
    }
    .footer .footer__col-1 .widget {
        margin-bottom: 30px
    }
    .footer .footer__col-1 .widget:last-child p {
        font-size: 12px;
    }
    .footer .widget ul li a {
        line-height: 22px;
    }
    .footer .footer__col-3 .widget:last-child p:last-child {
        max-width: 190px;
    }
    .aptly-font .elementor-heading-title br {
        display: none;
    }
    .aptly-font .about-pg-heading .elementor-heading-title br {
        display: block;
    }
    #add-widget-mobile .elementor-widget-container {
        width: 100%;
    }
    .telehealth-form-wrp .form-check {
        padding-left: 35px;
    }
    .nav--default .nav__dropdown-menu>li.current-menu-item a{
        font-weight: 400;
        color:#1B75BB !important;
    }
    .block-heading h6 p {
        margin: 0 !important;
    }
    .step-form .form-check input[type="radio"] {
        margin-top: 5px;
    }
    .page-404-section {
        padding: 150px 0 100px;
    }
    .page-404-section .page-404__title {
        font-size: 24px;
        line-height: 26px;
        text-align: center;
    }
    .page-404-section .btn--md {
        font-size: 18px;
    }
    section.faq-box {
        position: relative;
        top: -50px;
    }
    .section-no-gap .faq-listing ul li span {
        padding: 15px 30px;
        border-radius: 20px;
        margin-bottom: 35px;
    }
    .section-no-gap .faq-listing ul li span:after,
    .section-no-gap .faq-listing ul li:nth-child(even) span:after {
        left: 0;
        right: 0;
        margin: auto;
    }
    .single-line-btn .elementor-button-icon svg {
        width: 24px;
    }
    .navigator-listing .elementor-widget-container {
        border: none !important;
        padding: 0 !important;
        height: 40px;
        width: 100%;
        margin: 0 !important;
    }
    .navigator-listing .elementor-widget-container ul li {
        margin: 0 !important;
        display: flex;
        width: 100%;
        justify-content: flex-start !important;
        order: 1;
    }
    .navigator-listing .elementor-widget-container ul li.active{
        order: 0;
    }
    .navigator-listing .elementor-widget-container  ul.expanded li.active{
        border-bottom: 1px solid #525b63;
    }
    .navigator-listing .elementor-widget-container ul.expanded:before {
        content: "";
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background: transparent !important;
        z-index: -1;
    }
    .navigator-listing .elementor-widget-container ul {
        margin: 0 !important;
        position: absolute;
        left: 0;
        right: 0;
        background: white;
        z-index: 99;
        border: 1px solid #525B63;
        border-radius: 10px;
        min-height: 42px;
    }
    .navigator-listing .elementor-widget-container ul.expanded {
        box-shadow: 0px 2px 18px rgba(0, 0, 0, 0.3);
    }
    .navigator-listing .elementor-widget-container ul.expanded li:not(:last-child){
        border-bottom: 1px solid #525b63;
    }
    .navigator-listing .elementor-widget-container ul li:after {
        display: none;
    }
    .navigator-listing .elementor-widget-container ul li a {
        text-decoration: none !important;
        width: 100%;
        display: block;
        text-align: left;
        padding: 0 15px;
    }
    .navigator-listing .elementor-widget-container ul li a span {
        color: #525B63 !important;
        font-size: 16px;
        line-height: 22px;
    }
    li.faq-menu-item {
        border-right: none;
        padding-right: 0;
        margin-right: 0;
    }
    .disclaimer-text .elementor-widget-container p {
        margin-top: 16px;
    }
    footer .footer__col-3 h2 {
        margin-top: 30px !important;
    }
    .p-strong P{
        margin-bottom: 0;
    }
    html:not(.mobile) .navigator-listing .elementor-widget-container ul li:first-child{
        position: relative;
        top: auto;
    }
    .navigator-listing .elementor-widget-container ul li:not(.active) {
        position: absolute;
        top: -999em;
    }
    .navigator-listing .elementor-widget-container ul.expanded li,
    .navigator-listing .elementor-widget-container ul.expanded li:first-child {
        position: relative;
        top: auto;
    }
    .test-kit-banner-txt .elementor-widget-container {
        max-width: 233px;
        margin: 0 auto !important;
    }
    .tabs-container-ui ul li span {
        font-size: 16px;
        line-height: 22px;
        padding: 10px 15px;
    }
    .how-it-work-section .elementor-container, .how-it-work-section .elementor-container .elementor-widget-wrap,
    .mobile-full-wid-sec  .elementor-container, .mobile-full-wid-sec  .elementor-container .elementor-widget-wrap{
        padding: 0 !important;
    }
    .how-it-work-section .elementor-container, .how-it-work-section .elementor-container .elementor-widget-wrap .elementor-widget-heading {
        padding: 0 30px;
    }
    .who-we-are-box.divider-line {
        border-left: none;
        border-top: 2px solid #1b75bb3b;
        padding-top: 35px;
        margin-top: 35px;
    }
    .ordering-section .order-1 {
        order: 1;
    }
    .ordering-section .order-2 {
        order: 2;
    }
    .d-block-mob{
        display: block;
    }
    .navigator-listing .elementor-widget-container ul li.active:before,
    html:not(.mobile) .navigator-listing .elementor-widget-container ul li:first-child:before {
        content: "";
        position: absolute;
        left: 0 ;
        right: 0;
        top: 0;
        bottom: 0;
        background: transparent;
        display: block;
        border-radius: 10px;
        z-index: 1;
    }
    .navigator-listing .elementor-widget-container ul:after{
        content: "";
        border-top: 9px solid transparent;
        border-bottom: 9px solid #525B63;
        border-right: 9px solid transparent;
        position: absolute;
        top: 4px;
        right: 20px;
        transform: rotate(-45deg);
    }
    .navigator-listing .elementor-widget-container ul.expanded:after{
        transform: rotate(135deg);
        top: 15px;
        right: 15px;
    }
    .add-border-mob ul {
        border-bottom: 1px solid #63A2D0;
        padding-bottom: 8px !important;
        margin-bottom: 8px !important;
    }
    .add-green-border-mob ul{
        border-bottom: 1px solid #6BB775;
        padding-bottom: 8px !important;
        margin-bottom: 8px !important;
    }
    .accordion-option .title{
        font-size: 42px;
        line-height: 46px;
    }
    .accordion-option > a{
        font-size: 16px;
        line-height: 22px;
        width: 94px;
        text-align: right;
    }
    .panel-default>.panel-heading a{
        font-weight: 600;
        font-size: 20px;
        line-height: 27px;
    }
    .panel-group .panel-body{
        font-size: 16px;
        line-height: 22px;
    }
    .accordion-section{
        scroll-padding-block-start: 6.25rem;
    }
    .accordion-option{
        scroll-margin-top: 4rem;
    }
    .tabs-group-section{
        scroll-padding-block-start: 6.25rem;
    }
    .accordion-option > a:before {
        margin-bottom: 8px;
      }
      .accordion-option > a.active:before {
        margin-bottom: 8px;
      }
      .take-charge-section .elementor-container {
        padding: 0 !important;
    }
    .take-charge-section .elementor-widget-wrap .elementor-widget-heading, .take-charge-section .elementor-widget-wrap .make-dicision-txt {
        padding: 0 29px;
    }
    .br-display-none .elementor-heading-title br {
        display: none;
    }
    .accordian-wrapper .elementor-tab-title {
        display: flex;
        align-items: center;
        justify-content: space-between;
        position: relative;
    }
    .accordian-wrapper .elementor-tab-title .elementor-accordion-icon {
        float: none !important;
        top: auto;
        right: 0;
        margin-left: 0 !important;
        position: absolute;
        width: 35px !important;
    }
    .accordian-wrapper .elementor-tab-title .elementor-accordion-title{
        padding-right: 45px;
    }
    .open-all-acc.responsiv-bottom {
        margin-bottom: -41px;
    }
    .tabs-group-section > .elementor-container {
        padding: 0 10px !important;
    }
    .open-all-acc .elementor-button{
        position: relative;
        z-index: 9;
    }
    .make-dicision-txt ul li{
        margin-bottom: 5px;
    }
    .page-id-8557 .footer .footer__bottom {
        display: none;
    }
    .page-id-8557 .footer .footer__widgets {
        padding: 45px 0;
    }
    .we-treat-box .elementor-icon-list-item .elementor-icon-list-icon svg{
        max-width: 70px;
        margin-right: 15px !important;
    }
    .get-started-section .elementor-widget-wrap {
        margin: 0 !important;
    }
}
@media (max-width: 1280px) {
    .step-one h1,
    .heading-with-underline h2 {
        font-size: 54px;
        text-align: center;
    }
    .step-form-field label {
        font-size: 24px;
    }
}
@media (max-width: 450px) {
    .home-kit-btn .elementor-button-wrapper .elementor-button-link .elementor-button-text {
        text-align: left;
    }
    .home-kit-btn .elementor-button-wrapper .elementor-button-link svg {
        width: 24px;
        height: 24px;
    }
    .home-kit-btn .elementor-button-content-wrapper {
        align-items: center;
    }
    .sm-mx-300 h2 {
        max-width: 280px;
    }
}

@media (min-width: 768px) {
    .max-wid-300 p {
        max-width: 350px;
        margin-inline: auto;
    }
}
@media (min-width: 992px) {
    .our-service-option .elementor-container {
        justify-content: space-between;
    }
    .our-service-option .elementor-col-50{
        width: calc(50% - 54px);
    }
    .we-treat-box .elementor-icon-list-item .elementor-icon-list-icon svg{
        margin: 0 !important;
    }
    .nav.nav--default .nav__holder {
        position: fixed;
        left: 0;
        right: 0;
        top: 0;
        background-color: #fff;
        border-radius: 0px 0px 20px 20px;
        border-bottom: 1px solid #ECECEC;
    }
    .nav .nav__menu > li{
        display: inline-flex;
        align-items: center;
    }
    .nav--default .nav__dropdown-menu{
        transition: all 0.2s ease-in-out;
        border-radius: 20px;
        background: #FFF;
        box-shadow: 3px 2px 25px 0px rgba(82, 91, 99, 0.10);
        margin-top: 1px;
        padding-block: 10px;
    }
    .nav--default .nav__menu > .nav__dropdown > .nav__dropdown-menu:before{
        display: none;
    }
    .nav--default .nav__dropdown-menu > li > a{
        padding: 10px 20px;
    }
    .nav .nav__menu li.active .nav__dropdown-menu a:hover,
    .nav .nav__menu li.active .nav__dropdown-menu a:focus {
        color: #1b75bb !important;
    }
    .symptoms-right .elementor-widget-wrap.elementor-element-populated::before { 
        content:''; 
        border-left: 2px solid rgb(27, 117, 187, 0.2); 
        position: absolute;
         left: 0px; top: 12px;
          min-height: 319px; 
    }
    .nav__dropdown-menu{
        min-width: 150px;
    }
    .nav .nav__menu > li:last-child .nav__dropdown-menu {
        left: auto;
        right: -10px;
    }
}
@media (min-width: 1024px) {
    .flex-end-heading {
        display: flex;
        justify-content: flex-end;
        margin-right: 38px;
    }
    .form-header-steps {
        margin-top: 140px;
    }
    .step-form .form-check label {
        line-height: 28px;
    }
    .step-form .form-check input[type="radio"] {
        margin-top: 2px;
    }
    .home-text-kit-text .elementor-widget-container {
        max-width: 570px;
    }
    .home-kit-btn .elementor-button-icon svg {
        width: 30px;
        height: 30px;
        margin: -5px 0;
    }
    .bussiness-heading h2 {
        display: flex;
        margin-top: -80px;
    }
    .bussiness-heading h2 span:last-child {
        font-size: 82px;
        line-height: 90px;
        bottom: -86px;
        left: -82px;
    }
    .make-decision-col {
        padding-right: 40px;
    }
}

@media (min-width: 1200px) {
    .elementor-section .elementor-column-gap-no {
        padding: 0 15px;
    }
    .bussiness-heading h2 span:last-child {
        font-size: 100px;
        line-height: 122px;
    }
    .responsive-arrow-size .elementor-button-icon svg {
        width: 30px;
    }
    .responsive-arrow-size .elementor-button-text {
        display: flex;
        align-items: center;
        line-height: 23px;
    }
    .bussiness-heading h2 {
        max-width: 600px;
    }
    .make-decision-col {
        padding-right: 50px;
    }
    .footer .footer__col-2 h2,
    .footer .footer__col-3 h2,
    .footer .widget ul li a,
    .footer .widget p {
        font-size: 18px;
    }
}
@media (min-width: 1366px) {
    .bussiness-heading h2 span:last-child {
        font-size: 115px;
        line-height: 122px;
    }
    .bussiness-heading h2 {
        max-width: 650px;
    }
}
@media (min-width: 1600px){
    .container,
	.nav .nav__btn-holder,
    .elementor-section.elementor-section-boxed>.elementor-container,
    .footer .container {
        max-width: 1536px;
    }
    .make-decision-col {
        padding-right: 92px;
    }
    .get-started-section .elementor-container {
        max-width: 1400px !important;
    }
    .bussiness-heading h2 span:last-child {
        font-size: 130px;
        line-height: 122px;
    }
    .bussiness-heading h2 {
        max-width: 700px;
    }
    .make-dicision-txt .elementor-widget-container p {
        max-width: 730px;
    }
.font-size-120 .elementor-heading-title {
    font-size: 120px !important;
    line-height: 122px !important;
}
.expending-access-box .elementor-heading-title {
    font-size: 70px !important;
    line-height: 94px !important;
}
}

/*  */
 .sm-search-field:not(:placeholder-shown) + .clearFilter{
    visibility: visible;
    opacity: 1;
}